div{
    height: 700px;
    background-color: #29394b;
}
:host {
    display: flex;
    min-height: 90vh;
    flex-direction: column;
    padding: 10px;
  }
  header {
    color:white;
    padding: 10px;
  }
  header > h1 {
    font-size: 2em;
  }

  section {
    flex: 1;
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    
  }
  section > app-session-item {
    margin: 10px;
  }
  footer {
      padding-bottom: 100px;
    text-align: right;
  }
  footer .icon {
    width: 64px;
    height: 64px;
    margin: 15px;
  }
  